# Generated by Django 3.0.9 on 2020-09-06 07:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0011_auto_20200906_1056'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bookprofile',
            name='bookprofile_book',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='library.Book', unique=True),
        ),
    ]
